@charset "UTF-8";

header.Page-header-neo h1.header-neo-item1 {
    display: inline-block;
    position: relative;
    font-size: 74px !important;
font-family: "trajan-pro-3", serif;
	font-weight: lighter;
    letter-spacing: 5px;
    line-height: 1.2;
}

@media only screen and (max-width: 37.5em) {
header.Page-header-neo h1.header-neo-item1 {
    display: inline-block;
    position: relative;
    font-size: 48px !important;
font-family: "trajan-pro-3", serif;
	font-weight: lighter;
    letter-spacing: 5px;
    line-height: 1.2;
}
}



header.Page-header-neo h1.header-neo-item1::after{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    content: "";
    display: none !important;
    height: 2px;
    background-color: #b69955;
}

.layoutbox_a {
  display: flex;
  width: 100%;
  height: 100%;
}


@media only screen and (max-width: 37.5em) {
.layoutbox_a {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
}
}


.layoutbox_b {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: row-reverse;

}

.layoutbox_a .limit768 {
    max-width: 768px;
    margin: 0;
}

.layoutbox_b .limit768 {
    max-width: 768px;
    margin: 0;
}


@media only screen and (max-width: 37.5em) {
.layoutbox_a .limit768 {
    max-width: 768px;
    margin: auto;
}

.layoutbox_b .limit768 {
    max-width: 768px;
    margin: auto;
}
}




@media only screen and (max-width: 37.5em) {
.layoutbox_b {
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
}
}

.layoutbox_c {
    width: 100%;
    height: 90vh;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column-reverse;
}

.layoutbox_c .MainContentBlock-headTitle span {
font-family: "Cormorant Garamond", serif;
    font-size: 8rem;
	color: #966A29;
}

.layoutbox_c .MainContentBlock-headTitle {
font-family: "Cormorant Garamond", serif;
opacity: 0;
  transform: translateY(30px);
}


@media only screen and (max-width: 37.5em) {
.layoutbox_c .MainContentBlock-headTitle span {
font-family: "Cormorant Garamond", serif;
    font-size: 5rem;
}
}

.layoutbox_c .MainContentBlock-headTitle span:after {
	 height: 0px;
}


.layoutbox_c .MainContentBlock-subTitle {
font-family: "游明朝, 游明朝体, Yu Mincho, YuMincho, ヒラギノ明朝 ProN W3, ヒラギノ明朝 Pro W3, HiraMinProN-W3, HG明朝E, Hiragino Mincho ProN, Hiragino Mincho Pro, HGS明朝E, ヒラギノ明朝 Pro W6, ＭＳ Ｐ明朝, MS PMincho, MS 明朝, serif";
    font-size: 2rem;
		color: #966A29;
	  opacity: 0;
  transform: translateY(30px);
}

@media only screen and (max-width: 37.5em) {
.layoutbox_c {
    width: 100%;
    height: 80vh;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
}
}

.layoutbox_d {
    width: 100%;
    height: 60vh;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column-reverse;
}

@media only screen and (max-width: 37.5em) {
.layoutbox_d {
    width: 100%;
    height: 50vh;
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
}
}




.bg_footer{
	background-image: url("../../wedding/img/footer_bg-img-01.jpg");
	background-size: 100%;
	padding-bottom: 8%;
	background-size: cover;
  background-position: right center;
  background-repeat: no-repeat;
	

}




.txt_box {
  display: block;
  margin: 5%;
  width: 30%;
  text-align: left;
display: flex;
    flex-direction: column;
    justify-content: center;
}

.txt_box .MainContentBlock-headTitle span:after {
    display: block;
    width: 100%;
    height: 1px;
    background-color: #b69955;
    content: "";
}



 .txt_box h2 .MainContentBlock-headTitle {
 text-align: left !important;
}


 .txt_box .MainContentBlock-header {
 text-align: left !important;
}

.txt_box p {
 text-align: left !important;
}



@media only screen and (max-width: 37.5em) {
.txt_box {
  display: block;
  margin: 5%;
  width: 90%;
}
}


.about__images {
  display: grid;
  aspect-ratio: 16 / 9;
  grid-template-columns: 2fr 1fr 2fr; /* ← 右を大きく */
  grid-template-rows: repeat(7, 1fr);
  width: 70%;
  gap: 10px;
}


@media only screen and (max-width: 37.5em) {
.about__images {
  display: grid;
  aspect-ratio: 16 / 9;
  grid-template-columns: 2fr 1fr 2fr; /* ← 右を大きく */
  grid-template-rows: repeat(7, 1fr);
  width: 96%;
  gap: 10px;
  margin: 0 2% 10%;
}
}




.about__images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* 右・縦ぶち抜き（主役） */
.about_img1 {
  grid-column: 3 / 4;
  grid-row: 1 / 8;
}

/* 左上 */
.about_img2 {
  grid-column: 1 / 2;
  grid-row: 1 / 4;
}

/* 左上（右隣） */
.about_img3 {
  grid-column: 2 / 3;
  grid-row: 1 / 4;
}

/* 左下 横断 */
.about_img4 {
  grid-column: 1 / 3;
  grid-row: 4 / 8;
}

.img1 img {
  object-position: center top; /* 人物写真なら特に◎ */
}




.ceremony__images {
  display: grid;
  aspect-ratio: auto;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: 1fr;
  width: 70%;
  gap: 10px;
}


@media only screen and (max-width: 37.5em) {
.ceremony__images {
  display: grid;
  aspect-ratio: auto;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: 1fr;
  width: 96%;
  gap: 10px;
  margin: -10% 2% 10%;
}
}

.ceremony__images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* 右・縦ぶち抜き（主役） */
.ceremony_img1 {
  grid-column: 1 /4;
  grid-row: 1 / 2;
}

/* 左下 横断 */
.ceremony_img2 {
  grid-column: 4 / 9;
  grid-row: 1 / 2;
}

.ceremony_img1 img {
  object-position: center top; /* 人物写真なら特に◎ */
}




.cuisine__images {

  display: grid;
  aspect-ratio: 16 / 9;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 10px;
  width: 70%;
}


@media only screen and (max-width: 37.5em) {
.cuisine__images {

  display: grid;
  aspect-ratio: 16 / 9;
  grid-template-columns: repeat(8, 1fr);
  grid-template-rows: repeat(2, 1fr);
  gap: 10px;
  width: 96%;
  margin: 0 2% 10%;
}
}


.cuisine__images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* 左上 */
.cuisine_img1 {
  grid-column: 1 / 5;
  grid-row: 1 / 2;
}

/* 上中央 */
.cuisine_img2 {
  grid-column: 5 / 7;
  grid-row: 1 / 2;
}

/* 右上 */
.cuisine_img3 {
  grid-column: 7 / 9;
  grid-row: 1 / 2;
}

/* 右下 */
.cuisine_img4 {
  grid-column: 7 / 9;
  grid-row: 2 / 3;
}

/* 下中央 */
.cuisine_img5 {
  grid-column: 3 / 7;
  grid-row: 2 / 3;
}

/* 左下 */
.cuisine_img6 {
  grid-column: 1 / 3;
  grid-row: 2/ 3;
}





.dress__images {

  display: grid;
  aspect-ratio: 16 / 9;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(7, 1fr);
  gap: 10px;
  width: 70%;
}


@media only screen and (max-width: 37.5em) {
.dress__images {

  display: grid;
  aspect-ratio: 16 / 9;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(7, 1fr);
  gap: 10px;
  width: 96%;
  margin: 0 2% 10%;
}
}

div.bottomContact-neo {
    position: relative;
    padding-bottom: 20px;
    border-top: solid 10px #f5f5f5 !important;
}


.dress__images img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.dress_img1 {
  grid-column: 3 / 4;
  grid-row: 1 / 4;
}

.dress_img2 {
  grid-column: 2 / 3;
  grid-row: 1 / 4;
}

.dress_img3 {
  grid-column: 1 / 2;
  grid-row: 1 / 5;
}

.dress_img4 {
  grid-column: 1 / 2;
  grid-row: 5 / 8;
}

.dress_img5 {
  grid-column: 2 / 4;
  grid-row: 4 / 8;
}





.bg_concept{

	padding-bottom: 8%;
}




.MainContentBlock{
  position:relative;
  overflow:hidden;
}

/* 七宝レイヤー */
.concept-bg{
  position:absolute;
  inset:0;
  z-index:0;
  pointer-events:none;
}

#shippou-bg{
  width:100%;
  height:100%;
}

/* 文字を前面へ */
.bg_concept{
  position:relative;
  z-index:2;
}

/* 円スタイル */
#shippou-bg circle{
  fill:none;
  stroke:#f7f5f2;
  stroke-width:3;
  opacity:1;
}


.maparea iframe{
  width: 100%;
  height: 300px;
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}

.googlemap {
  width: 100%;
  height: 350px;
  overflow: hidden;
}
.googlemap iframe {
    width: 100%;
    height: calc(100% + 300px);
    margin-top: -150px;
}
html {
  scroll-behavior: smooth;
}

.anchor{
    display: block;
    padding-top: 100px;
    margin-top: -100px;
}

@media only screen and (max-width: 60em){
/*.SubNav-item#CONTACT_MODAL_TRIGGER, */.SubNav-item#NAV_TRIGGER {
    display: none !important;
}
.SubNav-item {
    margin-right: 0% !important;
    margin-left: 0;
    width: 70%;
}

.SiteLogo {
    position: absolute;
    top: 0;
    left: 30%;
    width: 40%!important;
    height: 100%;
    background-color: #fff;
}

.Mainvisual {
    position: relative;
    margin-top: 20%;
    /* height: 100vh; */
}	
	
	
	
}

.pc-video {
  width: 100%;
  height: 100vh;
  object-fit: cover;
  display: block;
}

@media (max-width: 600px) {
  .pc-video { display: none; }
}

@media (min-width: 601px) {
  .sp-only { display: none; }
}

.txt_box .neo_lead_text1 {
    margin: 10px 0;
    line-height: 1.4;
    font-weight: bold;
    font-size: 2.2rem!important;
    text-align: left!important;
}
@media only screen and (max-width: 37.5em){
.neo_lead_text1 {
    font-size: 1.6rem!important;
}	
}

@media only screen and (max-width: 37.5em){
.SubNav {
    position: absolute;
    right: 0;
    /* float: right; */
    width: 100%;
    text-align: right;
    top: 94vh;
	}
}

@media only screen and (max-width: 37.5em){
.SubNav-item {
    margin-right: 0% !important;
    margin-left: 0;
    width: 100% !important;
}
	}


@media only screen and (max-width: 60em){
.SubNav-item .Btn span {
    display: inline-block!important;
	opacity: 1!important;
	}
}



